
* {
	margin: 0;
	padding: 0;
	box-sizing:  border-box;
}

img {
	border: none;
}


a:links {
	color: #000;
	
}

a:visited {
	color: #000;
}

a:hover {
	color: #ED0408;
}


body {
	background-image: url("../img/bg_rose.jpg");
	background-attachment: fixed;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	
}


.committee-header {
	font-size: 1.1rem !important;
	text-align: left !important;
}

.committee-email-webadmin {
    border-radius: 5px;
    border: solid 1px #33333340;
    display: flex;
    margin: 1px 5px 1px 1px;
    padding: 2px 6px 2px 6px;
	transition: all .4s ease-in-out;
}




.committee-email-webadmin:hover {
    border: solid 1px #ff0000;
    color: #ff0000;
}

.committee-item-vert {
    display: flex;
    align-items: center;
}


